*, ::before, ::after {
	box-sizing: border-box;
}
body {
	margin: 0;
	padding: 0;
	font: 13px Arial, Verdana, Tahoma, "Trebuchet MS";
	color:#000;
}
h1 {
	font-size: 28px;
	line-height: 28px;
	font-weight: normal;
	margin: 6px 0 8px 0;
}
h2 {
	font-size: 22px;
	line-height: 22px;
	font-weight: normal;
	margin:1px 0px 8px 0px;
}
h3 {
	font-size: 16px;
	line-height: 16px;
	font-weight: normal;
	margin: 6px 0 8px 0;
}
h4 {
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	margin:0px 0px 5px 0px;
}
h6 {
	font-size: 9px;
	margin:0px 0px 5px 0px;
}
a {
	color: #000;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 5px 0;
}
img {
	border: none;
	max-width: 100%;
}
.clear {
	clear: both;
}
ol, ul, li {
	list-style: none;
	margin: 0;
	padding: 0
}
@media (max-width: 480px) {
  .u-visibility__mobile--hidden {
    display: none;
  }
}
/*main*/
#main 	{
	position: relative;
	max-width: 1024px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
}
#header	{
	padding-top: 5px;
}
@media (min-width: 800px) {
	#header {
		display: grid;
		grid-template-columns: 280px 1fr;
		grid-template-rows: auto auto 1fr;
		grid-template-areas:
			"logo     banner"
			"bookmark banner"
			"time     banner";
	}
}
#logo	{
	grid-area: logo;
}
#bookmark{
	grid-area: bookmark;
	margin-top: 5px;
}
#bookmark a {
	text-decoration: none;
}
#bookmark img {
  vertical-align: top
}
#today_time {
	grid-area: time;
	display: block;
	text-decoration: none;
	margin-top: 10px;
	margin-bottom: 25px;
}
#wp-calendar #today {
	position: absolute;
	font-weight: bold;
	text-align: center;
}
#time,.clockdate {
	font-weight: bold; padding-right:20px
}
#top_banner {
	grid-area: banner;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	margin-bottom: 25px;
}
.button 	{
	display: block;
	position: relative;
	float: right;
	width: 61px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
	color: #000;
	background: url(../img/button.jpg) no-repeat;
	margin-left: 5px;
}
.soclinks	{
	display: block;
	position: relative;
	float: right;
	width: 20px;
	height: 20px;
	margin-left: 6px;
}
/*menu*/
.menu {
  position: sticky;
  top: 0;
  z-index: 2;
  margin-bottom: 20px;
  background-color: #fff;
}
@media (max-width: 959px) {
  .menu {
    display: flex;
    height: 35px;
    background-color: #292929;
  }
  .menu--foreign {
    background-color: #005478;
  }
  .menu--ukraine {
    background-color: #D29715;
  }
  .topline {
    flex-shrink: 0;
    display: flex;
    height: inherit;
  }
  #catmenu {
    flex-grow: 1;
    display: flex;
    justify-content: space-between;
    height: inherit;
  }
  .menu-dropdown {
		overflow: hidden;
    display: flex;
    flex-direction: column;
    height: inherit;
  }
  .menu-dropdown--active {
    overflow: visible;
  }
  .menu-dropdown > * {
    flex-shrink: 0;
    display: flex;
    align-items: center;
    padding: 8px;
  }
  .menu-dropdown__toggle {
		justify-content: space-between;
    height: inherit;
    margin: 0;
    border: none;
    background-color: transparent;
    font: inherit;
    line-height: normal;
		color: #fff;
		box-shadow: -1px 0 rgba(255, 255, 255, .2) inset;
	}
	.menu-dropdown__toggle::after {
		content: "";
		width: 0;
		height: 0;
		margin-left: 4px;
		border-style: solid;
		border-width: 4px 4px 0 4px;
		border-color: rgba(255, 255, 255, .6) transparent transparent transparent;
	}
  .menu-dropdown > a {
    text-decoration: none;
    background-color: #fff;
    box-shadow: 0 -1px 0 0 #ccc inset, -1px 0 0 0 #ccc inset, 1px 0 0 0 #ccc inset;
  }
  .search {
    position: relative;
    height: inherit;
  }
  .search__toggle {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 35px;
    height: inherit;
    margin: 0;
    border: none;
    background-color: transparent;
    background-image: url(../img/search.svg);
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: center;
  }
  .search__box {
    position: absolute;
    right: 0;
    top: 100%;
    display: flex;
    opacity: 0;
    pointer-events: none;
  }
  .search__box--visible {
    pointer-events: auto;
    opacity: 1;
  }
  #toptizer2 {
    overflow: hidden;
  }
}
@media (min-width: 960px) {
  .menu-dropdown__toggle {
    display: none;
  }
  .topline {
    display: flex;
    height:40px;
    padding-bottom: 6px;
    align-items: flex-end;
  }
  .topline_all	{
    background: url(../img/topline.jpg) bottom repeat-x;
  }
  .topline_foreign	{
    background: url(../img/topline_mir.jpg) repeat-x bottom;
  }
  .topline_ukraine	{
    background: url(../img/topline_ukr.jpg) repeat-x bottom;
  }
  .topline__types {
    display: flex;
    align-items: flex-end;
  }
  .topline__regions {
    display: flex;
    align-items: flex-end;
    margin-left: auto;
  }
  .topmenu 	{
    height: 31px;
    line-height: 36px;
    text-align: center;
    font-size: 17px;
    color: #000;
    text-decoration: none;
  }
  .topmenu:hover {
    background-position: 0 -31px !important;
    color: #fff !important;
  }
  .tm_aktiv {
    background-position: 0 -29px !important;
    color: #fff !important;
  }
  .news_tm	{
    left: 0;
    width: 116px;
    background: url(../img/all_reg.png) no-repeat;
  }

  .video_tm	{
    left: 115px;
    width: 107px;
    background: url(../img/world.png) no-repeat;
  }
  .photo_tm	{
    left: 221px;
    width: 107px;
    background: url(../img/world.png) no-repeat;
  }
  .tabloid_tm	{
    left: 327px;
    width: 107px;
    background: url(../img/world.png) no-repeat;
  }
  .blogi_tm 		{
    left: 327px;
    width: 107px;
    background: url(../img/world.png) no-repeat;
  }
  .colorlinks {
    display: block;
    width: 105px;
    height: 25px;
    line-height: 30px;
    text-align: center;
    color: #000;
    text-decoration: none;
    font-size:0.85em;
    text-transform: uppercase;
  }
  .colorlinks:hover {
    background-position: 0 -25px;
    color:#fff;
  }
  .color_aktiv 	{
    background-position: 0 -25px !important;
    color:#fff;
  }
  .allukraine 		{
    right: 0;
    background: url(../img/ukr.jpg);
  }
  .allforeign		{
    right: 106px;
    background: url(../img/mir.jpg);
  }

  .allrussia {
    display:none
  }
  .allnew 	{
    right: 212px;
    background: url(../img/allnews.jpg);
  }
  #catmenu	{
    position: relative;
    height: 29px;
    background: url(../img/menubg.jpg) repeat-x;
  }
  .category 	{
    display: block;
    position: relative;
    float: left;
    height: 29px;
    line-height: 29px;
    text-align: center;
    color: #000;
    text-decoration: none;
    font-size:0.8em;
    text-transform: uppercase;
  }
  .category:hover, .cathover {
    background-position: 0 -29px !important;
    color: #fff;
  }
  .all_news 	{
    width: 88px;
    background: url(../img/all_news.jpg) no-repeat;
  }
  .politics_all 		{
    width: 75px;
    background: url(../img/politics.jpg) no-repeat;
  }
  .economics_all 	{
    width: 86px;
    background: url(../img/economics.jpg) no-repeat;
  }
  .press_all  		{
    width: 76px;
    background: url(../img/press.jpg) no-repeat;
  }
  .incidents_all  	{
    width: 103px;
    background: url(../img/incidents.jpg) no-repeat;
  }
  .religion_all  		{
    width: 67px;
    background: url(../img/religion.jpg) no-repeat;
  }
  .science_all  		{
    width: 112px;
    background: url(../img/science.jpg) no-repeat;
  }
  .sport_all 		{
    width: 57px;
    background: url(../img/sport.jpg) no-repeat;
  }
  .politics_foreign {
  width: 75px;
  background: url(../img/politics_mir.jpg) no-repeat;
  }
  .economics_foreign	{
  width: 86px;
  background: url(../img/economics_mir.jpg) no-repeat;
  }
  .press_foreign	{
  width: 76px;
  background: url(../img/press_mir.jpg) no-repeat;
  }
  .incidents_foreign 	{
  width: 103px;
  background: url(../img/incidents_mir.jpg) no-repeat;
  }
  .religion_foreign 		{
  width: 67px;
  background: url(../img/religion_mir.jpg) no-repeat;
  }
  .science_foreign 		{
  width: 112px;
  background: url(../img/science_mir.jpg) no-repeat;
  }
  .sport_foreign 		{
  width: 57px;
  background: url(../img/sport_mir.jpg) no-repeat;
  }

  .politics_ukraine 		{
  width: 75px;
  background: url(../img/politics_ukr.jpg) no-repeat;
  }
  .economics_ukraine {
  width: 86px;
  background: url(../img/economics_ukr.jpg) no-repeat;
  }
  .press_ukraine	{
  width: 76px;
  background: url(../img/press_ukr.jpg) no-repeat;
  }
  .incidents_ukraine	{
  width: 103px;
  background: url(../img/incidents_ukr.jpg) no-repeat;
  }
  .religion_ukraine 		{
  width: 67px;
  background: url(../img/religion_ukr.jpg) no-repeat;
  }
  .science_ukraine 		{
  width: 112px;
  background: url(../img/science_ukr.jpg) no-repeat;
  }
  .sport_ukraine		{
  width: 57px;
  background: url(../img/sport_ukr.jpg) no-repeat;
  }

  .search {
    position: relative;
    float: right;
    height: 22px;
    padding-top:2px;
  }
  .search__toggle {
    display: none;
  }
}

/*holder*/
.holder {
	margin-bottom: 15px;
}
.holder__list {
	margin-bottom: 15px;
}
.holder__post {
	margin-bottom: 15px;
}
@media (min-width: 800px) {
  .holder {
    display: grid;
    grid-template-columns: 1fr 360px;
    grid-column-gap: 20px;
	}
	.holder__tops {
		grid-row: span 2;
	}
	.holder__post {
		grid-row: 1;
		grid-column: 1;
	}
	.holder__list {
		grid-row: 1;
		grid-column: 1;
	}
	.holder__sidebar {
		grid-row: 1;
		grid-column: 2;
	}
}
.holder__featured {
  min-width: 0;
  margin-bottom: 20px;
}
/* Slider - START */
.featured {
	background-color:#f0f1f1;
}
.featured__title {
	display: inline-block;
	margin-left: 10px;
	line-height: 34px;
	font-size: 28px;
	text-decoration: none;
}
.featured__slider {

}
.featured__pagination {
	position: absolute;
	left: auto !important;
	right: 10px;
	top: -27px;
	bottom: auto !important;
	display: flex;
	width: auto !important;
}
.featured__pagination > *:nth-child(n+2) {
	margin-left: 10px;
}
.featured__button {
	--backgound-color: transparent;
	--background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.52), rgba(196, 196, 196, 0));
	--box-shadow-color: transparent;
	position: relative;
	display: flex;
	width: 20px;
	height: 20px;
	background-color: #000;
	cursor: pointer;
}
.featured__button--active {
	--backgound-color: rgba(255, 255, 255, 0.2);;
	--backgound-image: none;
	--box-shadow-color: #fff;
	background-image: linear-gradient(180deg, #FFD207, #EC990F)
}
.featured__button--news {
	--icon: url('../img/top-news.svg')
}
.featured__button--video {
	--icon: url('../img/top-video.svg')
}
.featured__button--photo {
	--icon: url('../img/top-photo.svg')
}
.featured__button::before,
.featured__button::after {
	content: '';
	position: absolute;
	top: 1px;
	bottom: 1px;
	left: 1px;
	right: 1px;
}
.featured__button::before {
	background-color: var(--background-color);
	background-image: var(--background-image);
	box-shadow: inset 0 1px 2px 0 var(--box-shadow-color);
}
.featured__button::after {
	background-image: var(--icon);
	background-size: 16px;
	background-repeat: no-repeat;
	background-position: center;
}
.featured__wrapper {

}
.featured__slide {

}
.posts-slider {

}
.posts-slider__wrapper {

}
.posts-slider__slide {

}
.posts-slider__button {
	position: absolute;
	overflow: hidden;
	bottom: 4px;
	z-index: 1;
	border: none;
	padding: 0;
	background-color: #999999;
	cursor: pointer;
}
.posts-slider__button::before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	box-shadow: inset 0 0 0 1px #ffffff;
	pointer-events: none;
}
.posts-slider__button::after {
	content: "";
	position: absolute;
	top: 50%;
	width: 14px;
	height: 38px;
	pointer-events: none;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url(../img/slider-arrow.svg);
}
.posts-slider__button > img {
	display: block;
	width: 64px;
	height: 42px;
	margin-top: 3px;
	margin-bottom: 3px;
	object-fit: cover;
	object-position: center;
}
.posts-slider__button--prev {
	left: -1px;
}
.posts-slider__button--prev::after {
	left: 3px;
	transform: translateY(-50%) rotate(180deg);
}
.posts-slider__button--prev > img {
	margin-left: 32px;
	margin-right: 3px;
}
.posts-slider__button--next {
	right: -1px;
}
.posts-slider__button--next::after {
	right: 3px;
	transform: translateY(-50%);
}
.posts-slider__button--next > img {
	margin-right: 32px;
	margin-left: 3px;
}
.posts-slider__button--disabled {
	opacity: 0;
	pointer-events: none;
}
.post-slide {
	display: flex;
}
.post-slide > * {
	flex-shrink: 1;
}
.post-slide__content {
  flex-basis: 40%;
	display: flex;
	flex-direction: column;
	padding: 6px 8px 10px;
	background-image: linear-gradient(to bottom, #47484C 0%, #000000 67px);
	box-shadow: inset 0 1px 0 #000000;
}
.post-slide__content > * {
	flex-shrink: 0;
}
.post-slide__title, .post-slide__description {
	text-decoration: none;
	color: #fff;
}
.post-slide__title:hover, .post-slide__description:hover {
	color: #ccc;
}
.post-slide__title {
	display: block;
	line-height: 20px;
	font-size: 18px;
}
.post-slide__description {
	overflow: hidden;
	position: relative;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 16px;
	font-size: 13px;
	height: 80px;
}
.post-slide__description::after {
	content: '';
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	display: block;
	width: 242px;
	height: 16px;
	background-image: linear-gradient(90deg, transparent 40%, #000000 90%);
	pointer-events: none;
}
.post-slide__description > p {
	margin: 0;
}
.post-slide__meta {
	margin-top: auto;
	font-size: 10px;
	text-align: right;
	color: #666;
}
.post-slide__meta > a {
	text-decoration: none;
	color: inherit;
}
.post-slide__meta > a:hover {
	text-decoration: underline;
	color: #ccc;
}
.post-slide__thumbnail {
  position: relative;
  flex-basis: 60%;
	min-height: 200px;
}
.post-slide__image {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top;
}
/* Slider - END */
.holder__main {
  display: grid;
  grid-column-gap: 20px;
  grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
}
.title_border_bottom {
  grid-column: 1 / -1;
	border-top: 1px solid #000;
	position: relative;
	font-size: 28px;
	text-indent: 5px;
	margin-bottom: 10px;
	padding-top:8px;
}
.title_border_bottom a { text-decoration: none;}
.item_main_news {
	position: relative;
	min-height: 200px;
	margin-bottom: 10px;
}
.item_limit p{
	/*height: 110px;*/
	overflow: hidden;
	display: block;

}
.short11 p{
	/*height: 110px;*/
	overflow: hidden;
	display: block;

}
.item_main_news a {
	text-decoration: none;
}

.item_main_news a:hover {
	text-decoration: underline;
}
.short {
	padding-top: 10px;
}
.short a {
	text-decoration: none;
	text-align:justify;
}
.mn_link_img {
	display: block;
	height: 114px;
	margin-bottom: 11px;
}
.mn_link_img img {
  border: 1px solid #000; height: 120px;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.title_links {
	font-weight: bold;
	text-decoration: none;
}
.title_links:hover {text-decoration: underline;}
.iconki {
	position:relative;
	left:2px;
	top:3px;
	}
.entryutility {
	line-height:10px;
	font-size:11px;
	color: #666;
	top:0px;
        }
.comment {
	line-height:15px;
	font-size:12px;
	color: #666;
	top:0px;
        padding-left: 30px;
}
.commentico {
	line-height:15px;
	font-size:12px;
	color: #666;
	top:0px;
}
.comment div.nextcom { padding-bottom: 10px;}
.depth-1 .comment { padding-left: -30px }
.comment a{
	text-decoration:none;
		}

.imgphoto {
	padding:0 20px 0 0;
	background: url(../img/ico_photo.png) no-repeat;
}
.imgvideo {
	padding:0 20px 0 0;
	background: url(../img/ico_video.png) no-repeat;
}
.imgcomment {
	padding:0 20px 0 0;
	background: url(../img/ico_comment.png) no-repeat;
}
.imguser {
	padding:0 15px 0 0;
	background: url(../img/ico_user.png) no-repeat;
}

#tabs {
	position: relative;
	min-height: 320px;
	_height: 320px;
}
#tabs_title {
	position: relative;
	height: 35px;
}
.tabs {
	display: block;
	float: left;
	width: 119px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	color: #000;
	background: url(../img/tabs.jpg) no-repeat;
	margin-right: 1px;
	text-decoration: none;
}
.tabs:hover {
	background-position: 0 -35px !important;
	color: #fff !important;
}
.tabs_holder {
	display: none;
	position: relative;
	padding: 10px 10px 1px 10px;
	background: #f0f1f1;
	margin-bottom:5px;
}
.tab_item {
	position: relative;
	margin-bottom: 10px;
}
.tabs_img {
	display: block;
	float: left;
	overflow: hidden;
	height: 70px;
	width: 100px;
	margin-right:5px;
	/*width: 85px;*/
}
.tabs_img img {
	/*border: 1px solid #000;*/
	margin: 0 5px 7px 0;
	height:70px;

}
.tabs_descr {
	position: relative;
	float: right;
	width: 245px;
}

.rubrics {
	color: #666;
	font-size: 11px;
	margin: 5px 0 0 0;
}
.rubrics a {
	padding:0 2px;
	color: #666;
	text-decoration: underline;
}
.rubrics a:hover { text-decoration: none;}
.short13 a {
	text-decoration:none;
}

/*holder news*/
.holder_news {
	margin-bottom: 5px;
	padding: 10px 0;
}
@media (min-width: 799px) {
  .holder_news {
    display: grid;
    grid-template-columns: 1fr 320px;
    grid-column-gap: 5px;
    align-items: start;
  }
}
.bordertop {
	border-top: 1px solid #ccc
}
.hn_left {
  display: grid;
  grid-column-gap: 35px;
  grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
}
.hn_title {
  grid-column: 1 / -1;
	margin-bottom: 10px;
}
.hn_title a {
  text-decoration: none;
}
.hn_title h1 {
  margin: 0;
  font-size: 25px;
  line-height: 28px;
}
.hn_right {
	border-left: 1px solid #ccc;
}
.hnr_padding { padding-left: 14px;}
.hnr_mir {
	color:#206c8c;
}
.hnr_ukr {
	color:#eba919;
}
.time_rubrics {
	font-size: 11px;
	color: #666;
}
span.time {font-weight: bold;}
.hnr_links {
	text-decoration: none;
	display: block;
	margin-bottom: 9px;
	font-size: 12px;
	font-weight: bold;
}
.hnr_links:hover {
	/*color: #999;*/
	text-decoration: underline;
}
.item_news  {
  margin-bottom: 10px;
}
.in_img_link {
	display: block;
	width: 173px;
	/*height: 102px;*/
	margin-bottom: 12px;
}
.in_img_link img {
	/*border: 1px solid #000;*/
	font-size: 1px;
        height: 120px;
        max-width: 190px;
}
.title_links12 {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	/*color: #333*/
}
.title_links12:hover{text-decoration: underline}
a.short11 {
	font-size: 11px;
	color: #333;
	margin: 12px 0;
	text-decoration:none;
}
 a.short11:hover {text-decoration: underline;}
.allnews {
	font-size: 11px; color:#666;
}

/*list news*/
.listdatanews {
	border-bottom: 1px dotted #666;
	padding-bottom:5px;
	margin-bottom:15px;
	margin-right: 5px;
}
.data_news {
	width:50px;
	padding:4px;
	float:left;
	font-size:11px;
	background: #CCC;
	text-align: center;
	/*height: 38px;*/
}
.data_news h1 {
	font-size:24px;
	color:#FFF;
	line-height: 6px;
	text-align: center;
	font-weight: bold;
}
.list_news {
	margin-left:70px;
	padding-top:0;
}
.one_news { margin-bottom:12px;}
@media (max-width: 559px) {
	.one_news {
		margin-bottom: 24px;
	}
	.img {
		margin-bottom: 8px;
	}
}
.img { width:200px;}
.list_news img{
	width:193px;
	padding-top:0;
	float:left;
}
@media (min-width: 560px) {
	.img {
		float: left;
	}
	.item {
		margin-left:200px;
	}
}
.item h3{ margin:0 }
.title_links16 {
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #333;
	line-height: 16px;
}
.title_links14 {
	font-weight: bold;
	color: #333;
}
.title_links16:hover{text-decoration: underline}
.title_links14:hover{text-decoration: underline}

.vifoblog {
	margin: 0 8px 15px 8px;
}
.VF_block  {
	background: #f0f1f1;
	float:left;
	width:290px;
	margin:2px;
	padding:10px;
}

.VF_block .includes  {
	border: 1px solid #FFF;
	padding:5px;
	background-color:#FFF;
}

.VF_block .includes a {
	font-size:14px;
	color: #900;
	text-decoration:none;
	text-transform: uppercase;
	font-weight: bold;
}
.includes a:hover {
	text-decoration: underline;
}

.blog {
	float:left;
	width:366px;
	height:200px;
	margin:2px;
	padding:5px;
}
/*news*/
.width664 {
	position: relative;
	width: 660px;
	float: left;
}
.width664 h2{
	font-size:26px;
	line-height:26px;
	margin-bottom:10px;
}
.width322 {
	position: relative;
	width: 322px;
	float: right;
}
#tabs_news {
	position: relative;
	min-height: 320px;
}
#tabs_title_news {
	display: flex;
}
.tabs_news {
	flex-grow: 1;
	height: 35px;
	line-height: 35px;
	text-align: center;
	color: #000;
	background-image: linear-gradient(to bottom, #D8D8D8, #C6C6C6);
	box-shadow: inset 0 1px #DFDFDF;
	text-decoration: none;
}
.tabs_news:nth-child(n+2) {
	margin-left: 1px;
}
.tabs_news:hover, .tabs_news.is-active {
	background-image: linear-gradient(to bottom, #919191, #646464);
	box-shadow: inset 0 1px #ADADAD;
	color: #fff;
}
.tabs_descr_news {
	position: relative;
	/*float: right;
	width: 205px;*/
}
.newspoteme {
	margin-bottom:15px;
	background: #666;
}
.newspoteme_title {
	height: 35px;
	background: url(../img/tabs_tema.jpg) repeat-x;
}
.newspoteme_title  h3{
	color:#FFF;
	font-size:16px;
	line-height: 35px;
	padding-left:10px;
	font-weight: bold;
	margin:0;
}
.onenewspoteme  a{ color:#FFF;
	font-size:14px;
	text-decoration:none;
}
.onenewspoteme  a:hover{
	text-decoration: underline;
}
.onenewspoteme {
	margin:0;
	padding:0px;
}
.onenewspoteme li { padding:5px 5px 10px 10px; }



.newskrohi {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
	font-size:11px;
	margin-bottom:10px;
	color:#999
}
.newskrohi a{
	font-size:13px;
	text-decoration:underline;
	color:#666
}
.newskrohi a:hover{
	text-decoration: none !important;
}
.newsinfo {
  margin-left: auto;
}
.newsinfo a { font-size: 11px; color: #999;}
.newsdata { margin-right:10px; }
.newssocials { float:left;}
.social1 { margin-right:5px !important;}
.newsbig { margin-top:10px;}
.newsbig .newsleftimg{
	float:left;
	margin:10px 15px 10px 0;
}
.newsbig .newsrightimg{
	float: right;
	margin:10px 0px 10px 15px;
}
.newsbig p{ margin:10px 0; font-size:13px; line-height:18px; text-align:justify;}

.newsimg {
	float:left;
	/*width:370px;*/
	border:1px solid #CCC;
	margin:0 20px 5px 0;
}
.newsimg img{ padding:3px;}
.newsimgalt {
	width:370px;
	padding:5px;
	font-size:11px;
	color:#666;
}
.newsimgavtor {
	line-height:25px;
	border-top:1px dotted #ccc;
}
.newslid h3 p{
	font-size:14px;
	line-height: 16px;
	font-weight: bold;
	margin-bottom:10px;
}
.newsavtor {
	margin:5px 0 10px 0px;
	font-style: italic;

}
.newsavtor li, .newsavtor ul {
	display: inline;

}
.newstegi {
	display: block;
	height: 20px;
/*	background-color:#f0f1f1;*/
	font-size:11px;
	line-height:20px;
	margin:0 0 5px 0px;
	padding:2px;
	color: #999;
}
.newstegi a{
	text-decoration:none !important;
	color: #999;
}
.newstegi a:hover{ text-decoration: underline !important;}
.newstools {
	display:block;
	height:30px;
	/*background-color:#f0f1f1;*/
	font-size:11px;
	line-height:20px;
	padding:0 5px;
	color: #999;
	margin-bottom:5px;
}
.bl_left{ float: left; margin-left: -8px;}
.bl_right { float: right;}
.bl_right a{ text-decoration: underline;
margin-right:5px;}
.bl_right a:hover{ text-decoration: none;}

.news_on_topic { margin-bottom: 35px; }
.news_on_topic h4 {
	display: block;
	line-height: 30px;
	background-color:#f0f1f1;
	/*border-left-color: #fc0; /* Цвет линии слева */
    border-left-style: solid; /* Стиль линии */
    border-left-width: 7px; /* Толщина линии */
    padding: 0 10px;
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
}
.news_on_topic img {
	display: block;
	float: left;
	overflow: hidden;
	height: 70px;
	width: 100px;
	margin-right:5px;
}
.topic_item { margin-left:110px}


/*�����������*/
#comments {
	margin:10px 0;
	background-color:#f0f1f1;
	padding:10px;
}

#comments h2{
	font-size:18px;
	margin-bottom:2px;
}

.commentlist {
	list-style:none;
	margin:0;
	padding:2px 0;
}

.depth-1 {
	background-color:#FFF;
	margin-bottom:10px;
	padding:5px
}
.comment



.comments-1 { padding-bottom:15px; }
.avatar {
	float:left;
	width:40px;
	padding:2px;
}

.comments-2 {
	padding:0 0 15px 30px;
}
.depth-2 .nextcom .comment-author {
	border-top: 1px solid #f0f1f1;
}

.no-avatar { margin-left:10px}
.comment-box { float: left; width: 100px}
.comment-author { margin-left:50px}
.comment-carma { float: right;}
.authr-1 a{
	text-decoration:none !important;
	font-weight: bold;
	font-size:12px
}
.authr-1 a:hover{ text-decoration: underline !important;}

.comments-meta {
	font-size:10px;
	padding-left:10px;
	color:#666
}
.comments-carma {
	float:right;
	margin: 2px 3px 0 0;
	font-size:12px;
}
.carma-pozitiv {
	position:relative;
	top: -4px;
	color:#090;
}
.carma-negativ {
	position:relative;
	top: -4px;
	color: #F00;
}
.comments-text p{
	font-size:12px; margin-bottom:2px !important;
	padding:0 15px 0px 0px;
}
.comments-text a{
	font-size:11px;
	font-weight:bold;
	padding:10px 10px 10px 0px;
	color:#999
}

/*footer*/
#copy {
	position: absolute;
	top: 40px;
	left: 10px;
	line-height: 16px;
}
#die {
	border: 1px solid #000;
	font-weight: bold;
	padding: 0 2px;
}
.footer {
	display: flex;
	flex-wrap: wrap;
	max-width: 1070px;
	margin-top: 10px;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
	background-image: linear-gradient(to bottom, #262626, #6A6A6A);
	box-shadow: inset 0 1px #686868;
	box-sizing: border-box;
}
.footer > * {
	margin-top: 10px;
}
.footer a {
	text-decoration: none;
}
.footer a:hover {
	text-decoration: underline;
}
.footer__info {
	flex-grow: 2;
	margin-right: 10px;
}
.footer__categories {
	flex-grow: 1;
	margin-right: 10px;
	padding-left: 10px;
	box-shadow: inset 1px 0 #666;
}
.footer__counters {
	flex-grow: 1;
}
.footer__heading {
	color:#fff;
	font-size:1.22em;
	margin-bottom:5px;
	line-height:1.2em;
	font-weight: bold;
}
.footer__copyright {
	color:#fff;
	font-size:1.1em;
	margin-bottom:5px;
	line-height:1.2em;
}
.footer__copyright > a {
	color:#2897cf;
}
.footer__links a {
	color:#b4b4b4;
	line-height:1.56em;
	font-size:1em;
}

/*��������� 15.11.2011*/

#bottom_carousels_container {
	position: relative;
	margin-bottom: 14px;
	margin-top: 10px;
}
.bottom_carousels {
	position: relative;
	float: left;
	width: 330px;
	height: 280px;
	margin-right: 17px;
	background: #f1f1f1;
}
.cb_title_block {
	position: relative;
	height: 45px;
	line-height: 45px;
	padding: 0 10px;
}
.cb_title {
	text-decoration: none;
	font-size: 20px;
	color: #9a0000;
}
.cbt_ico {
	display: block;
	position: absolute;
	top: 16px;
	right: 10px;
}

.slide_bc {
	position: relative;
	width: 320px;
	height: 235px;
}
.img_car_bc {
	display: block;
	position: relative;
	width: 320px;
/*<!--	height: 180px;-->*/
}
.bct_cont {
	position: relative;
	height: 64px;
	line-height: 16px;
	overflow: hidden;
	text-align: center;
	padding:5px 0;
}
.bc_title {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #333;
}
.bc_title:hover {
	text-decoration: underline;
	color:#9A0000;
}
.comment-form-comment label {display:none}
.month-arhiv { width: 300px; font-size: 18px;}

.widget-title {
	line-height:25px;
	font-size:18px;
	margin: 5px 0px 5px 0px;
	background: #f1f1f1;
	border-left-color: #fc0; /* Цвет линии слева */
    border-left-style: solid; /* Стиль линии */
    border-left-width: 7px; /* Толщина линии */
   padding-left: 10px;
	}
.arhive-month li a { display: block; font-size:13px; line-height: 23px;}
.arhive-month li a:hover { background: #f1f1f1; font-weight: bold;}
#wp-calendar { width: 100%;}
#wp-calendar th { text-align: center; }
#wp-calendar td { text-align: center; }
#wp-calendar caption { font-size: 20px; height: 30px; }
#wp-calendar tfoot td a{ text-align: center; font-size: 14px; height: 30px; color: #999; font-weight: bold; }
#wp-calendar tbody td { height: 25px; margin: 0; padding: 0; }
#wp-calendar tbody td a{ font-size: 14px; color: #333; display: block; font-weight: bold; }
#wp-calendar tbody td a:hover {background: #f1f1f1; font-weight: bold;}
.wp-caption-text { color: #666; border-bottom:1px dotted gray}
#wp-calendar .selected {border:1px solid gray}
/*.arhive-day table { width: 100%;}
.arhive-day table { width: 100%;}*/

div#block_5news {
        width:100%;
        font:13px Arial;
        border:0px solid #999999;
        background-color: #FFFFFF;
        overflow:hidden;
          }

div#block_5news p {
        display:block;
        padding:3px;
        margin:2px;
        float:left;
        clear:both;
        width:100%;
        border:0px dotted #000000;
          }

div#block_5news td {
          padding:3px;
          overflow:hidden;
          border:0px dotted #000000;
          }

div#block_5news p a.title_news, div#block_5news td a.title_news, div#block_5news li a.title_news {
        display: block;
        /*margin: 0 5px;*/
        color: #333;
          text-decoration:none;
          font:lighter 11px Arial;
          }

div#block_5news p a.title_news:hover, div#block_5news td a.title_news:hover {
        color: #333;
          text-decoration:none;
          }
div#block_5news img {
          display:block;
          float:left;
        padding:0 3px 0 3px;
        width:90px;
        height:90px;
          border:0px solid #FFFFFF;
          }

.alignleft {float:left; padding-right: 15px;}
.alignright {float:right; padding-left: 15px;}

.newsbig ul li{list-style: square}
.newsbig ul {margin-left:20px;}

#brand-head {
	display:none;
}

@media (max-width: 768px) {
	#brand-head {
	  height: 96px !important;
      background: url(http://vlasti.net/img/branding/topbanner.gif) !important;
      background-size: 100% !important;
      background-repeat: no-repeat !important;
	}
}
